discord:
  token: 
telegram:
  token: 
libretranslate:
  url: 
web:
  host: 0.0.0.0
  port: 8000
  admin_username: 
  admin_password: 
database:
  type: sqlite
  path: bots_config.db
  host: 
  port: 3306
  user: 
  password: 
  name: mi_red
languages:
  enabled:
  - code: en
    name: English
    flag: "🇬🇧"
  - code: es
    name: Español
    flag: "🇪🇸"
  - code: fr
    name: Français
    flag: "🇫🇷"
  - code: de
    name: Deutsch
    flag: "🇩🇪"
  - code: it
    name: Italiano
    flag: "🇮🇹"
  - code: pt
    name: Português
    flag: "🇵🇹"
